/* WIUX
 * videos.css - videos
 */

.content-header .featured-image .video,
.featured-video .video
{
	height: 100%;
	position: absolute;
	width: 100%;
	z-index: 1;
}

.content-header .video iframe,
.latest-videos .video iframe,
.videos-body .video iframe
{
	border: none;
	height: 100%;
	width: 100%;
}

.featured-video
{
	position: relative;
}

.featured-video .image
{
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 100%;
	position: absolute;
	width: 100%;
}

.latest-videos,
.videos-body
{
	background-color: #F0F0F0;
	padding: 50px 10px;
}

.video-series
{
	background-color: #FFFFFF;
	display: flex;
	margin: auto;
	max-width: 1200px;
	width: 100%;
}

.video-series .featured-image .image
{
	height: 100%;
	position: absolute;
	width: 100%;
}

.video-series .featured-image .image a
{
	display: block;
	height: 100%;
	width: 100%;
}

.video-series .featured-video
{
	align-items: center;
	box-sizing: border-box;
	flex: 0 0 calc(800 / 1200 * 100%);
	height: 0;
	padding-bottom: calc(450 / 1200 * 100%);
}

.video-series .featured-video > a
{
	display: block;
	height: 100%;
	position: absolute;
	width: 100%;
}

.video-series .featured-video .info
{
	align-items: center;
	box-sizing: border-box;
	display: flex;
	flex-direction: column;
	height: 100%;
	justify-content: center;
	position: absolute;
	width: 100%;
}

.video-series .featured-video .info .description
{
	font-size: 1.15rem;
	line-height: 1.6;
	margin-top: 25px;
}

.video-series .featured-video .info .title
{
	font-size: 2.25rem;
}

.video-series .list-videos
{
	align-content: start;
	display: grid;
	flex-grow: 1;
	grid-gap: 25px;
}

.video-series .list-videos article
{
	align-items: center;
	display: flex;
	flex-direction: row;
	overflow: hidden;
}

.video-series .list-videos article .featured-image
{
	box-sizing: border-box;
	padding-bottom: calc(3 / 16 * 100%);
	position: relative;
	flex: 0 0 calc(1 / 3 * 100%);
	margin-right: 10px;
}

.video-series .list-videos article .info
{
	overflow: hidden;
}

.video-series .list-videos article .title
{
	font-size: 1.15rem;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.video-series .more
{
	font-size: 0.8rem;
	padding-top: 25px;
	text-transform: uppercase;
}

.video-series .title
{
	font-size: 1.75rem;
	font-weight: 800;
	margin: 0;
}

.video-series .details
{
	font-size: 0.8rem;
	margin-bottom: 5px;
	text-transform: uppercase;
}

.video-series-body
{
	box-sizing: border-box;
	display: flex;
	flex-direction: column;
	padding: 50px;
	width: 100%;
}

.videos-body
{
	display: grid;
	grid-gap: 50px;
	padding-top: 0;
}

@media screen and (max-width: 1200px)
{
	.video-series
	{
		display: block;
	}

	.video-series .featured-video
	{
		width: 100%;
		padding-bottom: 56.25%;
	}

	.video-series .featured-video .info .title
	{
		font-size: 1.75rem;
	}

	.video-series .list-videos
	{
		grid-template-columns: repeat(2, 1fr);
	}

	.video-series .more
	{
		display: block;
		grid-column: 1 / span 2;
		text-align: center;
	}
}

@media screen and (max-width: 900px)
{
	.latest-videos
	{
		padding: 25px 10px;
	}

	.video-series-body
	{
		padding: 25px;
	}

	.videos-body
	{
		padding: 0 10px 25px 10px;
		grid-gap: 25px;
	}
}

@media screen and (max-width: 600px)
{
	.video-series .featured-video .info .description
	{
		display: none;
	}

	.video-series .list-videos
	{
		grid-template-columns: initial;
	}

	.video-series .more
	{
		grid-column: initial;
	}
}